:host {

}

.content {
  border-color: #e1e1e1;
  border-style: solid;
  border-width: 0 0 1px;
  display: block;
  height: 48px;
  padding: 0 16px;
}

nav a {
  color: #8f8f8f;
  font-size: 14px;
  font-weight: 500;
  line-height: 48px;
  margin-right: 20px;
  text-decoration: none;
  vertical-align: middle;
}

nav a.router-link-active {
  color: #ce464c;
  font-weight: 600;
}

.logout-btn {
  float: right;
  margin-top: 3px;
}
